Subject: Re: Using binary packages on different NetBSD versions.
To: David Brownlee <>
From: David Maxwell <>
List: tech-pkg
Date: 02/10/2000 19:57:20
On Thu, Feb 10, 2000 at 10:55:07PM +0000, David Brownlee wrote:
> 	Right answer, different question.
> 	We're only concerned about between point releases
> 	1.4 -> 1.4.1 -> 1.4.2

Too true. :-( 
Although I smell a troll, since every update to the 1.4 branch changing shlib
versions has a commit tag of 'abs' ;-)

No major/minor numbers were changed from 1.4 -> 1.4.x 
Is that a rule?  I suspect I wouldn't have noticed it if it were stated, but
I don't recall it.

So, that said, I can't think of any other issues with replacing a
1.4 package with a 1.4.1 (etc) package.

David Maxwell,| -->
If you don't spend energy getting what you want,
	You'll have to spend it dealing with what you get.
					      - Unknown